const express = require('express');
const settings = require('../settings.json');

const app = express();

app.set('views','./public');
app.use(express.static('public'));
app.set('view engine', 'ejs');

app.get('/', (req, res) => {
    res.render('index');
})

app.listen(settings.port);